Results 1 to 2 of 2

Thread: mailman packages seem to be missing

  1. #1

    Default mailman packages seem to be missing

    I just installed a new Leap 15.4 system and I'm trying to configure mailman on it. On a much older system, I ran mailman v2, so I'm also on a learning curve with mailman v3.

    I was able to get python3-mailman, python3-mailman-hyperkitty, and python3-django-mailman3 from the standard repositories, but I can't find the "mailman-web" interface.

    zypper search and "cnf" don't reveal a location. I tried "find /" to locate it and found nothing. I tried searching the web, and it looks like the repositories for Leap 15.3 have this package, but 15.4 does not.

    Should I just reinstall the system with Leap 15.3? Is 15.4 complete yet?

  2. #2
    Join Date
    Jun 2008
    Location
    East of Podunk
    Posts
    33,243
    Blog Entries
    15

    Default Re: mailman packages seem to be missing

    Hi
    It uses Postorius for the web frontend in mailman3 (AFAIK, all built in). See https://docs.mailman3.org/en/latest/config-web.html

    Edit: Ahh postorius-web Not building either.... https://build.opensuse.org/package/s...thon-postorius
    Last edited by malcolmlewis; 02-Jul-2022 at 15:27.
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •